locked
Security Hotfix RRS feed

  • Question

  • Is the fix for MS11-049 (Vulnerability in the Microsoft XML Editor Could Allow Information Disclosure (2543893)) contained in SQL2008 Service Pack #3?  The Security TechCenter (http://technet.microsoft.com/en-us/security/bulletin) does not contain any info for Service Pack #3.

     

    Thanks,

    Jack

    Wednesday, December 21, 2011 7:24 PM

Answers

  • H Jack,

    That fix was covered in SQL Server 2008 Service Pack 2 in this online article .And Microsoft SQL Server 2008 Service Pack 2 is not a prerequisite for installing SQL Server 2008 Service Pack3.  The Service Pack 3 surely covers the fix of Service Pack 2.


    Best Regards,
    Peja

    Please remember to click "Mark as Answer" on the post that helps you, and to click "Unmark as Answer" if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Marked as answer by Peja Tao Wednesday, December 28, 2011 7:38 AM
    Friday, December 23, 2011 5:13 AM